Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#57418 - [perl-email-sender] missing optdepends on perl-authen-sasl

Attached to Project: Community Packages
Opened by Jose (joshalpha) - Wednesday, 07 February 2018, 15:18 GMT
Last edited by Eli Schwartz (eschwartz) - Wednesday, 07 February 2018, 17:10 GMT
Task Type Bug Report
Category Packages
Status Assigned
Assigned To Sergej Pupykin (sergej)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 0
Private No

Details

Dependencies missing.

sending failed: SMTP auth requires MIME::Base64 and Authen::SASL at /usr/share/perl5/vendor_perl/Email/Sender/Transport/SMTP.pm line 161.
This task depends upon

Comment by Eli Schwartz (eschwartz) - Wednesday, 07 February 2018, 17:10 GMT
  • Field changed: Summary ([perl-email-sender] PLEASE ENTER SUMMARY → [perl-email-sender] missing optdepends on perl-authen-sasl)
  • Field changed: Status (Unconfirmed → Assigned)
  • Task assigned to Sergej Pupykin (sergej)
MIME::Base64 is part of core_perl, Authen::SASL is provided by the perl-authen-sasl package -- both perl-email-sender and perl-authen-sasl are dependencies of bugzilla, the only repo package that uses perl-email-sender.

This is probably why the optdepends was not noticed.

Loading...